#us-toast-container {
    position: fixed !important;
    bottom: 40px !important;   /* ← tady nastavíš výšku */
    top: auto !important;
}

/* Širší a čitelnější */
#us-toast-container .toast {
  min-width: 300px;
  max-width: 600px;
  box-shadow: 0 10px 30px rgba(0,0,0,.25);
}

/* Lepší kontrast success */
.us-bar-success {
  background-color: #241987 !important;
}

.toast-body {
  font-weight: 500;
  color: #000;
}